player_p2os_data Struct Reference

## Public Attributes

player_position2d_data_t | position
player_sonar_data_t | sonar
player_gripper_data_t | gripper
player_actarray_data_t | lift
player_power_data_t | power
player_bumper_data_t | bumper
player_position2d_data_t | compass
player_dio_data_t | dio
player_aio_data_t | aio
player_blobfinder_data_t | blobfinder
player_position2d_data_t | gyro
player_actarray_data_t | actArray
player_gripper_data_t | armGripper

The documentation for this struct was generated from the following file:

- p2os.h

Last updated 12 September 2005 21:38:45